/*
Theme Name: NG Hayes & Associates
Theme URI: 	https://liftlegal.com.au/
Template: 	Divi
Version: 	3.26.4
*/

/*
Custom Styling styling
---------------------------------------------------------------------------------------------------- */

@import url('https://fonts.googleapis.com/css2?family=Google+Sans:ital,opsz,wght@0,17..18,400..700;1,17..18,400..700&display=swap');

body {
	font-weight: 400;
	font-family: "Google Sans", sans-serif;
}

/* Headings styling
----------------------------------------------- */

body h1,
body h2,
body h3,
body h4,
body h5,
body h6 {
	font-weight: 400;
	padding-bottom: 20px;
}
body h2 {
	font-size: 40px;
}
body h3 {
	font-size: 30px;
}
body h4 {
	font-size: 25px;
}
body h5 {
	font-size: 22px;
}
body h6 {
	font-size: 20px;
}

p + h2,
p + h3,
p + h4 {
	padding-top: 15px;
}

body p {
	padding-bottom: 25px;
	font-family: "Google Sans", sans-serif;
}

p:last-of-type + * {
	padding-top: 25px;
	font-family: "Google Sans", sans-serif;
}
#left-area ul li ul li:last-of-type, .entry-content ul li ol li:last-of-type,
#left-area ul li ul, .entry-content ul li ol{
	margin-bottom: 0;
}
.single-post-content .entry-content ul, .single-post-content .entry-content ol{
	margin-bottom: 0 !important;
}
/* Buttons styling
----------------------------------------------- */

#page-container .et_pb_button {
    display: inline-block;
    padding: 15px 35px;
    line-height: normal !important;
    text-align: center;
    text-decoration: none;
    text-shadow: none;
    text-transform: uppercase;
    font-size: 17px;
    background-color: #505e80;
    border: 2px  solid #505e80;
    color: #ffffff;
    border-radius: 50px;
}
#page-container .et_pb_button:hover {
    background: #ffffff;
    color: #505e80;
    border-color: #ffffff;
}
#page-container #et_pb_button-light {
    background: #ffffff;
    color: #505e80;
    border-color: #ffffff;
}
#page-container #et_pb_button-light:hover {
    background: #505e80;
    color: #ffffff;
    border-color: #505e80;
}
#page-container .et_pb_button:after {
	display: none;
}
#page-container button.et_pb_button {
	background: #505e80;
	border-radius: 50px;
	color: #ffffff;
	font-size: 15px;
	text-transform: uppercase;
}
#page-container button.et_pb_button:hover{
    background: #505e80;
    color: #ffffff;
    border-color: #505e80;
}
#page-container .et_pb_button.light-btn {
	background: #ffffff;
	border-color: #ffffff;
	color: #000000;
}

.et_pb_button + .et_pb_button {
	margin-left: 25px;
	margin-top: 5px;
}
.btn {
	background: #505e80;
	color: #fff !important;
	display: inline-block;
	padding: 12px 36px;
	text-decoration: none;
}
.btn:hover {
	background: #505e80;
}
.btn .icon {
	color: #fff;
}


/*
wpforms styling
--------------------------------------------------- */

#main-content .wpforms-form .wpforms-field-label {
	font-weight: 500;
}
#main-content .wpforms-form input,
#main-content .wpforms-form select {
	height: auto;
}
#main-content .wpforms-form input,
#main-content .wpforms-form select,
#main-content .wpforms-form textarea {
    border: none;
    border-bottom: 1.5px solid #73737375;
    border-radius: 0;
    font-family: inherit;
    padding: 12px 0;
}
::-webkit-input-placeholder {
	color: #737373;
}
:-moz-placeholder {
	color: #737373;
}
::-moz-placeholder {
	color: #737373;
}
:-ms-input-placeholder {
	color: #737373;
}
.entry-content .wpforms-submit-container {
	text-align: center;
}

/* list style
--------------------------------------------------- */

body .entry-content ul,
body .entry-content ol {
	padding-left: 30px;
	font-family: "Google Sans", sans-serif;
}
body .entry-content ul li,
body .entry-content ol li {
	list-style-position: outside;
	margin-bottom: 5px;
	font-family: "Google Sans", sans-serif;
}

#main-content .list-style ul {
	padding-left: 20px;
	font-family: "Google Sans", sans-serif;
}
#main-content .list-style li {
	display: block;
	position: relative;
	padding-bottom: 5px;
	font-family: "Google Sans", sans-serif;
}
#main-content .list-style li:before {
	content: '\f105';
	color: #567426;
	font-family: FontAwesome;
	font-size: 18px;
	display: inline-block;
	vertical-align: middle;
	position: relative;
	margin-left: -20px;
	margin-right: 14px;
	top: -2px;
}

/* table styling
--------------------------------------------------- */

table {
	width: 100%;
} 
tr {
	background: transparent;
}
thead tr,
tbody tr:nth-child(2n+2) {
	background: #eee;
}
th,
td {
	border: 1px solid #dadada;
}

/* empty p tag none
--------------------------------------------------- */

p:empty {
	display: none;
}

/* anchor tag style
--------------------------------------------------- */

a[href^="tel"]:link,
a[href^="tel"]:visited, 
a[href^="tel"]:hover {
	pointer-events: auto;
	cursor: pointer;
	display: inline-block;
}
.entry-content a:hover {
	color: #505e80;
}
.et_pb_bg_layout_dark a {
	color: #fff;
}

/* image styling
--------------------------------------------------- */

img.alignright {
	margin-left: 25px;
	margin-bottom: 15px;
	padding-bottom: 0;
}
img.alignleft {
	margin-right: 25px;
	margin-bottom: 15px;
	padding-bottom: 0;
}
.frame-img-module img {
	border: 5px solid #ffffff;
	-webkit-box-shadow: 0px 0px 35px rgba(0, 0, 0, 0.40);
	-moz-box-shadow: 0px 0px 35px rgba(0, 0, 0, 0.40);
	box-shadow: 0px 0px 35px rgba(0, 0, 0, 0.40);
}
.round-img-module img {
	border-radius: 50%;
	margin-bottom: 20px;
	border: 5px solid #fff;
	-webkit-box-shadow: 0px 0px 35px rgba(0, 0, 0, 0.40);
	-moz-box-shadow: 0px 0px 35px rgba(0, 0, 0, 0.40);
	box-shadow: 0px 0px 35px rgba(0, 0, 0, 0.40);
}

/* dashicons icon styling
--------------------------------------------------- */

.dashicons-icon i {
	font-family: dashicons;
	font-style: normal;
}
.dashicons-phone {
	-moz-transform: scale(-1, 1);
	-webkit-transform: scale(-1, 1);
	-o-transform: scale(-1, 1);
	-ms-transform: scale(-1, 1);
	transform: scale(-1, 1);
	display: inline-block;
	position: relative;
	top: 3px;
}

/* Divi builder sections and module styling
---------------------------------------------------------------------------------------------------- */

/* builder row and container styling
----------------------------------------------- */

body .et_pb_row,
body .container {
	width: 100%;
}

/* builder section styling
----------------------------------------------- */

body .et_pb_section {
	padding-top: 30px;
	padding-bottom: 30px;
}

/* builder top bottom gap none styling
----------------------------------------------- */

#main-content .top-gap-none {
	padding-top: 0;
}
#main-content .bottom-gap-none {
	padding-bottom: 0;
}

/* builder testimonial module styling
----------------------------------------------- */

.et_pb_testimonial + .et_pb_module {
	padding-top: 20px;
}

/* text module pick full height
----------------------------------------------- */

.et_pb_text_inner:after {
	content: '';
	clear: both;
	display: block;
}

/* flex row styling
----------------------------------------------- */

body .flex-row {
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: nowrap;
	-ms-justify-content: space-between;
	justify-content: space-between;
	-webkit-align-items: center;
	align-items: center;
	padding: 40px 0;
}
.reverse-col {
	flex-direction: row-reverse;
}
.reverse-col .et_pb_column:first-child {
	float: right;
	margin-right: 0;
	margin-left: 3%;
}
.flex-row.et_pb_gutters1 .et_pb_column:first-child {
	margin-right: 0;
	margin-left: 0;
	z-index: 5;
}
.flex-row .et_pb_column:last-child {
	align-self: start;
}
.btm-align-col .et_pb_column:last-child {
	align-self: flex-end;
}
.center-align-col .et_pb_column:last-child {
	align-self: center;
}

/* large container img text row styling
--------------------------------------------------- */

.large-wrap-grid-text-img-row {
	overflow: hidden;
}
#main-content .large-wrap-grid-text-img-row .et_pb_column_3_5 {
	width: 63%;
}
#main-content .large-wrap-grid-text-img-row .et_pb_column_2_5 {
	width: 34%;
}
.large-wrap-grid-text-img-row .et_pb_text {
	max-width: 790px;
	width: 100%;
	position: relative;
	padding-left: 25px;
	float: right;
}
.large-wrap-grid-text-img-row .et_pb_column_1_2 .et_pb_text {
	max-width: 590px;
}
.large-wrap-grid-text-img-row.et_pb_gutters1 .et_pb_text {
	max-width: 612px;
}
.reverse-col .et_pb_text {
	float: left;
	padding-left: 0;
	padding-right: 25px;
}
.large-wrap-grid-text-img-row .et_pb_image {
	text-align: right;
}
.large-wrap-grid-text-img-row.reverse-col .et_pb_image {
	text-align: left;
}

/* 
Header styling
---------------------------------------------------------------------------------------------------- */

/* Header right widget area styling
--------------------------------------------------- */

.header-right-area {
	position: relative;
	z-index: 999;
	overflow: hidden;
	float: right;
	padding-top: 20px;
	padding-bottom: 25px;
}
.header-right-area .widget {
	display: block;
}
.header-right-area p {
	display: inline-block;
	padding-bottom: 0;
}
.header-right-area a {
	color: #000;
	position: relative;
	margin-left: 40px;
}
.header-right-area a:first-child {
	margin-left: 0;
}
.header-right-area .icon {
	color: #567426;
	margin-right: 5px;
}

/* Header menu styling
--------------------------------------------------- */

#main-header div#et-top-navigation {
	clear: both;
	padding-top: 0;
}
body #top-menu > li {
	padding-right: 35px;
}
#top-menu-nav #top-menu > li > a {
	font-weight: 400;
	padding-right: 0;
}
#top-menu-nav #top-menu > li > a:after {
	display: none;
}
#top-menu li ul {
	border-top: none;
	padding-top: 0;
	padding-bottom: 0;
}
body #top-menu .menu-item-has-children li {
	padding: 0;
	line-height: 1.1;
	display: block;
	position: relative;
}
body #top-menu li li a {
	width: 100%;
	padding: 15px 20px 15px;
	font-size: 16px;
	color: #000000;
	opacity: 1;
	text-transform: inherit;
}
body #top-menu li li a:hover {
	background: #567426;
	color: #fff;
}

/* Menu hover 
--------------------------------------------------- */

#top-menu > li > a:before {
	content: "";
	position: absolute;
	z-index: -2;
	left: 0;
	right: 0;
	width: 0;
	bottom: 20px;
	margin: auto;
	border-bottom: 5px solid #567426;
	-webkit-transition-property: all;
	transition-property: all;
	-webkit-transition-duration: 0.3s;
	transition-duration: 0.3s;
	-webkit-transition-timing-function: ease-out;
	transition-timing-function: ease-out;
}
#top-menu > li.current-menu-item > a::before,
#top-menu > li.current_page_item > a::before,
#top-menu > li > a:hover:before {
	width: 42px;
}

/*
Home Page Styling styling
---------------------------------------------------------------------------------------------------- */

/* Home Header styling
--------------------------------------------------- */

.home #page-container #main-header {
	background: transparent;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}
.home #page-container #main-header.et-fixed-header {
	background: #fff;
	-webkit-box-shadow: 0 0 7px rgba(0,0,0,.1);
	-moz-box-shadow: 0 0 7px rgba(0,0,0,.1);
	box-shadow: 0 0 7px rgba(0,0,0,.1);
}
.home #et-main-area {
	margin-top: -205px;
}
#et-main-area {
	margin-top: -125px;
}

/* banner section styling
--------------------------------------------------- */

#hero-img-section {
	min-height: 700px;
	padding-top: 150px;
	position: relative;
	overflow: hidden;
	text-shadow: 0 0 5px #000000;
}
#hero-img-section h1 {
	font-weight: 600;
	padding-bottom: 45px;
}

/* footer styling
---------------------------------------------------------------------------------------------------- */

/* footer widgets styling
--------------------------------------------------- */

#main-footer #footer-widgets {
	padding: 40px 0;
}
#footer-widgets .footer-widget {
	margin-bottom: 0;
}
#footer-widgets .et_pb_widget {
	float: none;
}

/* footer form styling
--------------------------------------------------- */

#main-footer form {
	position: relative;
	overflow: hidden;
	text-align: left;
}
#main-footer .wpforms-field {
	padding: 0 0 6px;
}
#main-footer .left-side-field {
	width: 49.33%;
	float: left;
}
#main-footer .right-side-field {
	position: absolute;
	top: 0;
	padding: 0;
	right: 0;
	width: 49%;
}
#main-footer input,
#main-footer select,
#main-footer textarea {
	background: #fff;
	border-radius: 0;
	border: 1px solid #c8b594;
	font-size: 20px;
	font-family: inherit;
	padding: 12px 15px;
	height: auto;
}
#main-footer textarea {
	height: 168px;
}
#main-footer ::-webkit-input-placeholder {
	color: #000000;
}
#main-footer :-moz-placeholder {
	color: #000000;
}
#main-footer ::-moz-placeholder {
	color: #000000;
}
#main-footer :-ms-input-placeholder {
	color: #000000;
}
#main-footer .wpforms-field-label {
	color: #fff;
	display: inline-block;
	vertical-align: middle;
	margin-right: 2px;
	margin-bottom: 2px;
}
#main-footer .wpforms-field-captcha {
	position: absolute;
	bottom: 0;
	left: 0;
	padding-bottom: 0;
	z-index: 1;
}
#main-footer .wpforms-required-label {
	display: none;
}
#main-footer .wpforms-captcha-math {
	display: inline-block;
	color: #fff;
	vertical-align: middle;
}
#main-footer .wpforms-submit-container {
	text-align: right;
}
#main-footer label.wpforms-error {
	display: block;
	color: #ffffff;
	font-weight: 700;
}

/* social icons styling
--------------------------------------------------- */

.social-icons {
	padding-bottom: 15px;
}
#main-footer .social-icons a {
	width: 44px;
	height: 44px;
	line-height: 44px;
	display: inline-block;
	vertical-align: top;
	background: #567426;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	color: #fff !important;
	font-size: 20px;
	font-weight: bold;
	margin-left: 15px;
	text-align: center;
}
#main-footer .social-icons a:hover {
	background: #567426;
}

/* footer contact styling
--------------------------------------------------- */

.prg-icon {
	position: relative;
	padding-left: 30px;
	padding-bottom: 15px;
}
.prg-icon .icon {
	position: absolute;
	left: 0;
}

/*
Blog page styling
---------------------------------------------------------------------------------------------------- */

/*
inner banner section  styling
--------------------------------------------------- */

.inner-banner-section .et_pb_column {
	width: 100%;
}

/*
main content area styling
--------------------------------------------------- */

#main-content.post-custom-style .container {
	padding-top: 0;
	margin-top: 30px;
}
#main-content .container:before {
	display: none;
}

/*
post styling
--------------------------------------------------- */

.post-custom-style article,
.blog article,
.archive article,
.single-post article {
	border: unset;
	padding: 0;
	margin-bottom: 0;
	overflow: hidden;
}
body .et_pb_post .post-meta {
	margin-bottom: 0;
}
.post-custom-style .et_pb_post .entry-content,
.archive .et_pb_post .entry-content,
.single-post .et_pb_post .entry-content {
	padding-top: 0;
}
.post .entry-title {
	padding-bottom: 10px;
}
body .has-post-thumbnail .entry-featured-image-url {
	margin-bottom: 0;
}
.has-post-thumbnail .entry-featured-image-url img {
	width: 45%;
	float: left;
	margin-right: 20px;
	margin-bottom: 13px;
}
.post h2.entry-title {
	font-size: 28px;
}
.entry-title a {
	text-decoration: none;
}
.post-custom-style .post-excerpt .post-more-link {
	display: inline-block;
	margin-top: 12px;
	padding: 0;
}

/*
custom pagination styling
--------------------------------------------------- */

#main-content .custom-pagination ul {
	border-top: 1px solid #ccc;
	padding: 25px 0;
	text-align: center;
}
.custom-pagination li {
	display: inline-block;
}
.custom-pagination li a {
	padding: 3px 10px;
	display: block;
}
.custom-pagination .active a {
	background: #567426;
	color: #fff;
}

/*
Sidebar setyling
--------------------------------------------------- */

#main-content #left-area {
	width: 100%;
}
#main-content #sidebar {
	width: 28%;
	padding-left: 0;
}
#sidebar .et_pb_widget {
	border-bottom: 1px solid #d7d7d7;
	padding-bottom: 30px;
}
#sidebar .widget_archive {
	border-bottom: none;
}
#sidebar .widgettitle {
	font-size: 30px;
	text-transform: uppercase;
	font-weight: 700;
}
#sidebar .et_pb_widget li {
	border-bottom: 1px solid #ccc;
	padding-bottom: 7px;
}
#sidebar .et_pb_widget li:last-child {
	border-bottom: none;
	padding-bottom: 0;
}
#sidebar .et_pb_widget a {
	color: #000;
}

/* sidebar archive widget styling
--------------------------------------------------- */

#sidebar .widget_archive select {
	background: url(images/down-arrow.png) no-repeat right 10px center;
	border: none;
	border-bottom: 1px solid #d7d7d7;
	-webkit-appearance:none;
	-moz-appearance:none;
	appearance:none;
	cursor:pointer;
	font-size: 20px;
	color: #000;
	height: auto;
	padding: 0 10px 5px;
}
#sidebar .widget_archive select::-ms-expand {
	display: none;
}


/* sidebar about box styling
--------------------------------------------------- */

.about-box {
	position: relative;
}
.about-box img {
	border-radius: 50%;
	border: 5px solid #fff;
	-webkit-box-shadow: 0px 0px 30px rgba(0, 0, 0, 0.55);
	-moz-box-shadow: 0px 0px 30px rgba(0, 0, 0, 0.55);
	box-shadow: 0px 0px 30px rgba(0, 0, 0, 0.55);
	margin-bottom: 20px;
}
.about-box a {
	text-decoration: none;
}
.about-box h4 {
	font-size: 18px;
	padding-top: 0;
}
#sidebar .about-box h4 a {
	background: #524f4b;
	width: 100px;
	height: 100px;
	display: block;
	border-radius: 50%;
	padding: 19px 8px 0;
	text-align: center;
	color: #fff;
	text-decoration: none;
	position: absolute;
	bottom: 110px;
}
.about-box a .icon {
	display: block;
	font-size: 35px;
	margin-bottom: 5px;
}
#page-container #sidebar .et_pb_button {
	width: 100%;
	color: #fff;
}

/* sidebar location widget styling
--------------------------------------------------- */

#sidebar .prg-icon {
	padding-bottom: 20px;
	padding-left: 25px;
}
#sidebar iframe,
#sidebar .widget_media_image {
	border: 5px solid #fff;
	-webkit-box-shadow: 0px 0px 35px rgba(0, 0, 0, 0.40);
	-moz-box-shadow: 0px 0px 35px rgba(0, 0, 0, 0.40);
	box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.40);
	padding-bottom: 0;
}
#sidebar .widget_media_image img {
	display: block;
}

/*
Single Post styling
---------------------------------------------------------------------------------------------------- */

#left-area h1.entry-title {
	font-size: 40px;
}

/*
single post comments styling
--------------------------------------------------- */

#comment-wrap {
	padding-top: 30px;
}
#comments {
	border-top: 1px solid #e2e2e2ee;
	padding-top: 20px;
}
#comment-wrap article {
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	background: transparent;
	padding: 0;
	margin-bottom: 40px;
}
#comment-wrap article:after {
	content: '';
	display: block;
	max-width: 300px;
	border-bottom: 1px solid #d8d8d8;
	margin: 30px auto 0;
	visibility: visible;
}
#comment-wrap .comment_avatar {
	position: relative;
	top: 0;
	left: 0;
	float: left;
	max-width: 80px;
	margin-right: 15px;
}
#comment-wrap .comment_avatar img {
	max-width: 100%;
}
#comment-wrap .comment_postinfo {
	line-height: 1.2;
}

/*
Custom Styling styling
---------------------------------------------------------------------------------------------------- */


/* header styling
----------------------------------------------- */

#site-header{
	background-color: transparent;
    padding: 20px 0;
}
#site-header .et_pb_row{
	padding: 0;
	display: flex;
	align-items: center;
}
#site-header .et_pb_menu_0_tb_header.et_pb_menu{
	background-color: transparent !important
}
#site-header .et-menu li>a{
    font-size: 17px;
    font-weight: 400;
    font-family: "Google Sans", sans-serif;
    text-transform: uppercase;
    color: #ffffff;
}
#site-header .et_pb_menu li li a{
	color: #172053;
}
#site-header .et_pb_menu .et_pb_menu__wrap{
	justify-content: end;
}
#site-header-logo img{
    max-width: 180px;
}
#site-header.et_pb_sticky{
    background-color: #505e80;
}
#site-header .et_pb_menu li ul,
#site-header .et_pb_menu li ul li,
#site-header .et_pb_menu li ul li a,
#site-header .et_pb_menu li ul li a:hover{
	width: 220px;
}

/* footer styling
----------------------------------------------- */
#site-footer-upper-row {
    padding: 30px 0 40px;
}
#site-footer-lower-row {
    padding: 0;
    padding-top: 20px;
    border-top: 1px solid #ede8df;
}
#site-footer-upper-row h4 {
    color: #ffffff;
    font-size: 18px;
    font-weight: 500;
    padding-bottom: 15px;
}
#site-footer p {
    color: #fff;
    font-size: 15px;
    padding-bottom: 12px;
}
#site-footer p a {
    color: #fff;
    font-size: 15px;
}
#site-footer p a:hover{
	text-decoration: underline;
}
#site-footer-lower-row p, #site-footer-lower-row p a {
    padding-bottom: 0;
    font-size: 13px;
}
#site-footer-lower-row .et_pb_column:first-of-type p a {
    text-decoration: underline;
}
#site-footer-upper-row .et_pb_column{
	width: 18%;
}
#site-footer-upper-row #footer-logo{
	width: 46%;
}
#footer-logo img{
    max-width: 280px;
}

/* home-hero styling
----------------------------------------------- */

#home-hero{
    min-height: 950px;
    display: flex;
    background-position-y: 5rem;
}
#home-hero small{
    display: inline-block;
    background-color: #eee3bc;
    color: #505e80;
    padding: 5px 30px;
    font-size: 11px;
    font-weight: 600;
    text-transform: uppercase;
    letter-spacing: 1.8px;
}
#home-hero h1{
    font-size: 70px;
    color: #ffffff;
    padding: 25px 0;
}
#home-hero p{
    font-size: 20px;
    color: #ffffff;
    max-width: 55%;
}
#home-hero .et_pb_row{
    position: relative;
    top: 2.5rem;
}

/* home-services styling
----------------------------------------------- */

#home-services .et_pb_column{
    background-color: #172053;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    text-align: center;
    padding: 45px 0;
}
#home-services img{
	width: 55px;
	height: 55px;
}
#home-services h2{
    font-size: 26px;
    color: #ffffff;
    padding-bottom: 15px;
}
#home-services p{
	text-align: center;
}
#home-services a{
    font-size: 14px;
    font-weight: 600;
    color: #ffffff;
    text-transform: uppercase;
    letter-spacing: 0.5px;
}
#home-services{
    margin-top: -175px;
    background-color: transparent;
}


/* home-about styling
----------------------------------------------- */

#home-about .et_pb_row{
    display: flex;
    align-items: center;
    padding: 10px 0 50px;
}
#home-about .et_pb_image img{
    height: 650px;
    object-fit: cover;
}
#home-about .et_pb_column:first-of-type .et_pb_text_inner{
    display: inline-block;
    background-color: #172053;
    padding: 40px;
}
#home-about big{
    font-size: 40px;
    font-family: 'Playfair Display',Georgia,"Times New Roman",serif;
    color: #ffffff;
    margin-bottom: 12px;
    display: block;
}
#home-about small{
    font-size: 14px;
    font-weight: 600;
    color: #ffffff;
    text-transform: uppercase;
    letter-spacing: 1px;
}
#home-about .et_pb_column:first-of-type .et_pb_text {
    position: absolute;
    bottom: 0;
    right: -25px;
}
#home-about a{
    font-size: 16px;
    text-transform: uppercase;
    font-weight: 600;
    letter-spacing: 0.5px;
}
#home-about h2{
	font-size: 45px;
	margin: 0 0 30px 0;
    padding-top: 20px;
    position: relative;
}
/* #home-about h2::before {
	content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    width: 80px;
    height: 3px;
    background-color: #1a1a6b;
}
 */

/* home-practice-area styling
----------------------------------------------- */

#home-practice-area{
	padding: 60px 0;
}
#home-practice-area h2{
    font-size: 45px;
    color: #ffffff;
    font-family: 'Playfair Display',Georgia,"Times New Roman",serif;
    text-align: center;
    padding-bottom: 10px;
}
#home-practice-area-header .et_pb_text {
	text-align: center;
}
#home-practice-area small,
#home-practice-area a{
    font-size: 14px;
    font-weight: 600;
    color: #ffffff;
    text-transform: uppercase;
    letter-spacing: 0.5px;
	text-align: center;
}
#home-practice-area a{
	margin-top: 25px;
	color: #eee3bc;
}
#home-practice-area p{
    color: #ffffff;
}
#home-practice-area p:last-of-type{
	padding-top: 30px;
}
#home-practice-area-content{
	display: flex;
	flex-wrap: wrap;
	align-items: normal;
}
#home-practice-area-content .et_pb_column {
    display: flex;
    justify-content: center;
    flex-direction: column;
    text-align: center;
    padding: 50px;
}
#home-practice-area-content h3 {
    font-size: 23px;
    padding-bottom: 15px;
    color: #ffffff;
    line-height: 1.2;
}
#home-practice-area-content img{
    width: 60px;
    height: 60px;
    margin-bottom: 25px;
}
#practice-area-dispute-col,
#practice-area-wills-col{
    border-right: 1px solid #eee3bc54;
}

/* inner-banner styling
----------------------------------------------- */

#inner-banner {
    height: 400px;
    display: flex;	
	background: #505e80;
}
#inner-banner h1{
    font-size: 40px;
    color: #ffffff;
    text-align: center;
    position: relative;
    top: 30px;
}
#inner-banner .et_pb_column{
	z-index: 1;
}

/* page-intro-sec styling
----------------------------------------------- */

#page-intro-sec h2{
	font-size: 40px;
    padding-top: 20px;
    position: relative;
}
/* #page-intro-sec h2::before {
	content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 80px;
    height: 3px;
    background-color: #1a1a6b;
} */


/* about-team styling
----------------------------------------------- */

#about-team {
	background-color: #172053;
    padding: 60px 0;
}
#about-team h2{
    font-size: 45px;
    color: #ffffff;
    font-family: 'Playfair Display',Georgia,"Times New Roman",serif;
    text-align: center;
    padding-bottom: 10px;
}
#about-team-header .et_pb_text {
	text-align: center;
}
#about-team small,
#about-team a{
    font-size: 13px;
    font-weight: 600;
    color: #ffffff;
    text-transform: uppercase;
    letter-spacing: 0.5px;
	text-align: center;
}
#about-team-content .et_pb_image_wrap,
#about-team-content .et_pb_image_wrap img{
	width: 100%;
}
#about-team-content .et_pb_text{
/*     position: absolute;
    bottom: 0;
    right: 0;
    display: inline-block;
    background-color: #1800ad;
    padding: 21px; */
}
#about-team-content h3{
    font-size: 19px;
    font-family: 'Playfair Display',Georgia,"Times New Roman",serif;
    color: #ffffff;
    display: block;
    padding-bottom: 0;
}
#about-team-content h3 span{
    font-family: "Google Sans", sans-serif;
}
#about-team-content p{
    color: #ffffff;
    padding-bottom: 5px;
}
#about-team-content .et_pb_column {
    border: 1px solid #fff;
    padding: 30px 20px;
}
#about-team-content .et_pb_column.et_pb_column_empty {
	padding:0;
	border:0;
}

/* form-section styling
----------------------------------------------- */

#form-section .et_pb_code_inner{
	text-align: center;
}
#form-section small{
    font-size: 14px;
    font-weight: 600;
    text-transform: uppercase;
    letter-spacing: 0.5px;
    text-align: center;
}
#form-section h2{
    font-size: 45px;
    font-family: 'Playfair Display',Georgia,"Times New Roman",serif;
    text-align: center;
    padding-bottom: 10px;
}
#form-section .first-half,
#form-section .second-half,
#form-section .third-half{
    width: 31%;
    display: inline-block;
}
#form-section .second-half,
#form-section .third-half{
	margin-left: 3%;
}
#form-section .wpforms-container-full{
    margin: 50px auto 25px;
}
div.wpforms-container-full .wpforms-form .wpforms-submit-container{
    text-align: right;
    margin-top: 2.5rem;
}
#form-section .wpforms-field-textarea{
    text-align: right;
    margin-top: 2.5rem;
}

/* faq-section styling
----------------------------------------------- */

#faq-section{
    padding: 60px 0;	
	background-color: #172053;
}
#faq-section h2{
    font-size: 45px;
    color: #ffffff;
    font-family: 'Playfair Display',Georgia,"Times New Roman",serif;
    text-align: center;
    padding-bottom: 10px;	
}
#faq-section h3{
    font-size: 22px;
    font-family: "Google Sans", sans-serif;
    font-weight: 400;
    color: #ffffff;
    padding-bottom: 0;
    cursor: pointer;
    position: relative;
}
#faq-section .et_pb_toggle{
    background: transparent;
    border: unset;
    border-bottom: 1px solid #ffffff;
    padding: 40px 0;
    margin-bottom: 0;
}
#faq-section .et_pb_toggle:last-of-type{
    border-bottom: none;
    padding-bottom: 0;
}
#faq-section .et_pb_toggle_title:before{
	font-size: 40px;
}
#faq-section .et_pb_toggle_content {
    color: #ffffff;
    padding-top: 20px;
	font-size: 17px;
}
#faq-section .et_pb_toggle_content p a{
	color: #ffffff;
}
#faq-section .et_pb_toggle_content p a:hover{
	text-decoration: underline;
}


/* contact-map styling
----------------------------------------------- */

#contact-content img{
	width: 55px;
	filter: brightness(0) saturate(100%) invert(0%) sepia(100%) saturate(31%) hue-rotate(160deg) brightness(107%) contrast(107%);
}
#contact-content h2{
    font-size: 30px;
    color: #000;
    padding-bottom: 30px;
    text-align: center;
}
#contact-content p{
	text-align: center;
}
#contact-content p a{
	color: #000;
}
#contact-map {
    padding: 0;
    margin-bottom: -10px;
}
#contact-map .et_pb_row{
    max-width: 100%;
    padding: 0;
}

/* member-indv styling
--------------------------------------------------- */
.member-indv-popup{
    padding: 30px !important;
    border-radius: 0;
    max-width: 1170px;
}
.member-indv-popup .et_pb_row {
    max-width: 100%;
    padding: 0;
    display: flex;
    align-items: start;
}
.member-indv-popup h3{
    color: #000000;
    font-weight: 700;
    font-size: 23px;
}
.member-indv-popup h3 span{
    font-family: "Google Sans", sans-serif;	
}
.member-indv-popup p.small{
    color: #2463eb;
    padding-bottom: 10px;
    font-weight: 600;
    font-size: 15px;	
}
.member-indv-popup p{
	font-size: 16px;
}
.member-indv-popup img{
    height: 360px;
    object-fit: cover;
    object-position: top;
}
#et-boc .area-outer-wrap .da-close{
    top: 1rem;
    right: 1rem;
	font-size: 35px;
}
.member-indv-popup .et_pb_row.member-indv-popup-content{
	padding-top: 25px;
}
/* home-reviews-header styling
----------------------------------------------- */
#home-reviews-header .et_pb_text_inner small{
    font-size: 14px;
    font-weight: 600;
    text-transform: uppercase;
    letter-spacing: 0.5px;
    text-align: center;
}
#home-reviews-header .et_pb_text_inner{
	text-align: center;
}
#home-reviews-header h2{
    font-size: 45px;
    font-family: 'Playfair Display',Georgia,"Times New Roman",serif;
    text-align: center;
    padding-bottom: 10px;
}



/* 
Media Queries
---------------------------------------------------------------------------------------------------- */

@media only screen and (max-width: 1440px){
	#home-hero{
		min-height: 900px;
	}
}
@media only screen and (max-width: 1366px){
	#inner-banner{
		height: 450px;
	}
}
@media only screen and (max-width: 1280px){
	
}
@media only screen and (max-width: 1179px) { 

	body .et_pb_row,
	body .container {
		width: 90%;
	}
	body #top-menu > li {
		padding-right: 25px;
	}
	.large-wrap-grid-text-img-row .et_pb_text {
		padding: 25px 0 0;
		margin-left: 0;
	}
	.large-wrap-grid-text-img-row.reverse-col .et_pb_text {
		margin-right: 0;
		padding-right: 0;
	}
	#home-hero h1{
		font-size: 65px;
	}
	#home-hero p{
		max-width: 60%;
	}
	#home-hero {
		min-height: 850px;
	}
	#home-practice-area-content .et_pb_column{
		padding: 25px;
	}
	#inner-banner{
		height: 400px;
	}
	#page-intro-sec h2 {
		font-size: 35px;
	}
	#contact-map .et_pb_row{
		width: 100%;
	}
	#contact-map .et_pb_row iframe{
		height: 350px;
	}
	.member-indv-popup .et_pb_row{
		width: 100%;
	}
}
@media only screen and (max-width: 1024px){
	#site-footer-upper-row .et_pb_column{
		width: 100%;
		margin-bottom: 30px !important;
	}
	#site-footer-upper-row #footer-logo{
		width: 100%;
	}
	#site-footer-upper-row #footer-contact-us{
		margin-bottom: 0 !important;
	}
	#site-footer .et_pb_module,
	#site-footer h4,
	#site-footer p{
		text-align: center !important;
	}
	#home-hero p{
		font-size: 18px;
		max-width: 65%;
	}
	#home-services{
		margin-top: -150px;
	}
	#home-about h2,
	#home-practice-area h2,
	#about-team h2,
	#form-section h2,
	#faq-section h2{
		font-size: 40px;
	}
	#home-about .et_pb_row{
		flex-wrap: wrap;
	}
	#home-about .et_pb_image .et_pb_image_wrap,
	#home-about .et_pb_image img{
		width: 100%;
	}
}
@media only screen and (max-width: 980px) { 

	body.et_header_style_left #logo,
	body.et_header_style_split #logo {
		height: auto;
		max-height: 70%;
	}
	.entry-content img.alignright,
	.entry-content img.alignleft {
		max-width: 45%;
	}
	body h1 {
		font-size: 40px;
	}
	body h2 {
		font-size: 30px;
	}
	body h3 {
		font-size: 25px;
	}
	body h4 {
		font-size: 23px;
	}
	a[href^="tel"]:link,
	a[href^="tel"]:visited,
	a[href^="tel"]:hover {
		pointer-events: auto;
		cursor: pointer;
	}
	body .et_pb_section {
		padding-top: 20px;
		padding-bottom: 20px;
	}
	body .flex-row {
		display: block;
	}
	.reverse-col .et_pb_column:first-child {
		margin-left: 0;
	}
	.reverse-col .et_pb_text {
		padding-left: 0;
	}
	.large-wrap-grid-text-img-row .et_pb_text,
	.large-wrap-grid-text-img-row .et_pb_column_1_2 .et_pb_text {
		max-width: 100%;
	}
	.large-wrap-grid-text-img-row .et_pb_image,
	.large-wrap-grid-text-img-row.reverse-col .et_pb_image {
		text-align: center;
	}
	#main-content #sidebar {
		max-width: 350px;
		clear: both;
		margin: 20px auto 0;
	}
	body .mobile_menu_bar:before {
		color: #567426;
	}
	body .et_mobile_menu {
		border-color: #172053;
	}
	#main-footer .footer-widget .wpforms-field-label {
		display: none;
	}
	#site-header .et_pb_column{
		margin-bottom: 0;
	}
	#site-header .et_pb_module .mobile_menu_bar:before {
		top: 10px;
		color: #ffffff !important;
	}
	#site-header .et_mobile_menu{
		top: 3rem;
	}
	#site-header-menu{
		position: absolute;
	}
	#site-header-menu .et_pb_menu_0_tb_header.et_pb_menu ul li a {
		text-align: left;
		font-size: 16px;
		font-weight: 400;
		font-family: "Google Sans", sans-serif;
		text-transform: uppercase;
		color: #172053;
		padding: 8px 0;
	}
	#site-footer-lower-row .et_pb_column{
		margin-bottom: 0;
	}
	#site-footer-upper-row{
		padding: 30px 0 15px;
	}
	#home-about {
		padding-top: 0;
	}
	#page-intro-sec h2{
		padding-bottom: 0;
		font-size: 30px;
	}
	#inner-banner {
    	height: 350px;
	}
	#inner-banner h1{
		font-size: 35px;
	}
	#about-team {
		padding: 60px 0 30px;
	}
	#about-team-content {
		padding-bottom:0;
	}
	#about-team-content .et_pb_text{
		right: 0;
	}
	#form-section .wpforms-container-full {
		margin: 15px 0 0;
	}
	#faq-section{
		padding: 30px 0;	
	}
	ul.et_mobile_menu li.menu-item-has-children .mobile-toggle::after, 
	.et-db #et-boc .et-l ul.et_mobile_menu li.menu-item-has-children .mobile-toggle::after{
		color: #172053 !important;
	}
	.member-indv-popup .et_pb_row{
	    flex-direction: column;
    	align-items: baseline;
	}
	#practice-area-dispute-col,
	#practice-area-wills-col{
		border-right: none;
	}
}

@media only screen and (max-width: 767px) { 

	html body {
		font-size: 18px;
	}
	body h1,
	#left-area h1.entry-title {
		font-size: 33px;
	}
	body h2 {
		font-size: 29px;
	}
	#page-container .et_pb_button {
		padding: 15px 25px;
		font-size: 16px;
		min-width: 175px;
	}
	.et_pb_button + .et_pb_button {
		margin-left: 0;
	}
	#hero-img-section {
		min-height: auto;
		padding-top: 30px;
	}
	#main-footer .footer-widget .wpforms-field-label,
	#main-footer .wpforms-field-label {
		display: inline-block;
	}
	#home-hero {
		min-height: 800px;
	}
	#home-hero h1 {
		font-size: 60px;
	}
	#home-hero p {
        max-width: 100%;
    }
	#home-about .et_pb_image img{
		height: 550px;
	}
	#about-team-header,
	#home-practice-area-header{
		padding: 0 0 10px;
	}
}
@media only screen and (max-width: 600px) {
	#footer-logo img {
		max-width: 220px;
	}
	#home-hero h1 br{
		display: none;
	}
	#home-hero h1 {
        font-size: 50px;
        text-align: center;
    }
	#home-hero .et_pb_text_inner{
		text-align: center;
	}
	#home-services{
		margin-top: -150px;
	}
	#home-about .et_pb_image img{
		height: 400px;
	}
    #home-about h2,
	#home-practice-area h2,
	#about-team h2,
	#form-section h2,
	#faq-section h2{
        font-size: 35px;
    }
	#home-about .et_pb_column:first-of-type .et_pb_text{
		right: -10px;
	}
	#home-about .et_pb_row{
		padding: 10px 0 30px;
	}
	#form-section .first-half, #form-section .second-half, #form-section .third-half{
		width: 100%;
		margin-left: 0 !important;
	}
	div.wpforms-container-full .wpforms-form .wpforms-submit-container,
	#form-section .wpforms-field-textarea{
		margin-top: 1.5rem;
	}
	#faq-section h3{
	    line-height: 1.3;
    	font-size: 21px;
	}
	#faq-section .et_pb_toggle{
		padding: 30px 0;
	}
	#faq-section .et_pb_toggle_title:before {
		font-size: 30px;
	}
	#contact-map .et_pb_row iframe {
        height: 250px;
    }
}
@media only screen and (max-width: 500px) { 
	body h1,
	#left-area h1.entry-title {
		font-size: 28px;
	}
	body h2 {
		font-size: 27px;
	}
	body div.wpforms-container-full .wpforms-form .wpforms-first {
		width: 100%;
	}
	body div.wpforms-container-full .wpforms-form .wpforms-first ~ div {
		width: 100%;
		margin-left: 0;
		padding-top: 20px;
	}
	.entry-content img.alignright,
	.entry-content img.alignleft {
		float: none;
		display: block;
		max-width: 100%;
		margin: 0 auto 15px;
	}
	#main-footer .left-side-field  {
		width: 100%;
	}
	#main-footer .right-side-field {
		position: relative;
		width: 100%;
	}
	#main-footer .wpforms-field-captcha {
		position: relative;
		padding-top: 14px;
		text-align: center;
	}
	#main-footer .wpforms-submit-container {
		text-align: center;
	}
	#site-footer-upper-row p{
		padding-bottom: 5px;
	}
	#inner-banner {
        height: 300px;
    }
	#page-intro-sec h2{
		font-size: 27px;
	}
    #about-team-content .et_pb_text {
        right: 5%;
    }
	.member-indv-popup img,
	.member-indv-popup .et_pb_image_wrap{
		width: 100% !important;
	}
}

@media only screen and (max-width: 425px) { 

	#home-hero .et_pb_button{
		min-width: 100%;
	}
	#home-hero .et_pb_button + #home-hero .et_pb_button{
		margin-top: 10px;
	}
	#home-services{
		margin-top: -100px;
	}
	#about-team-content .et_pb_text {
        right: 0;
    }

}